package com.rf.psychological.user.service;

import com.rf.psychological.user.dao.model.OpenIdEntity;

public interface OpenidService {
    OpenIdEntity findByUserIdAndOpenId(String userid, String openId);

    OpenIdEntity save(OpenIdEntity openIdEntity);

    OpenIdEntity findByUserId(String userid);

    OpenIdEntity findByPhone(String phone);
}
